'#edges': 58
'#faces': 4614
'#norms': 3369
'#parts': 1
'#points': 38
'#sharp': 58
'#surfs': 22
'#verts': 2307
bbox: [-107.950001, -152.400001, -609.600001, 107.950001, 1.0e-06, 609.600001, 215.900002,
  152.400002, 1219.200002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 1247.5124113009858
gaus_curv: 0.0
max_length: 0.012475124113009859
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00162248/00162248_5745b531e4b0fddafb542944_step_001.step
surface: 5.240030930130178e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 0.00012475124113009857
volume: 9.263554806630963e-16
